## golang-github-emersion-go-mbox 1.0.3

=== debian/changelog ===
golang-github-emersion-go-mbox (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 08 Jul 2022 07:58:10 +0530

golang-github-emersion-go-mbox (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1014313)

 -- Robin Jarry <robin@jarry.cc>  Mon, 04 Jul 2022 22:01:27 +0530
