=== debian/control ===
Source: golang-github-emersion-go-mbox
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Robin Jarry <robin@jarry.cc>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-mbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-mbox.git
Homepage: https://github.com/emersion/go-mbox
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-mbox

Package: golang-github-emersion-go-mbox-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library to parse and write emails in the mbox format
 go-mbox
 .
 A go library to parse and write emails in the mbox format.
